squirtorus(6)

NAME
squirtorus - how rainbows are made.

SYNOPSIS
squirtorus [-display host:display.screen] [-visual visual] [-window] [-root] [-delay number] [-speed number] [-count number] [-fps]

DESCRIPTION
A scrolling landscape vents toroidal rainbows into the sky. Above, the stars are slowly going out.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay number
    Per-frame delay, in microseconds. Default: 30000 (0.03 seconds).

-speed number
    Scrolling speed. 2.0 means twice as fast, 0.5 means half as fast.

-count number
    Count.    1 - 50.  Default: 12.

-fps | -no-fps
    Whether to show a frames-per-second display at the bottom of the screen.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2022 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski.